html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent; }
body {  color:#4e4e4e; background-color:#F2F2F2!important; font-size:14px; line-height:1.5em; font-family: Arial,Tahoma,"hiragino sans gb",Helvetica;}
ul,li{
    list-style-type: none; 
}
html,body{
	width: 100%;
    height: auto;
    /* padding-bottom: 3.5rem; */
}
/* 一行 */
.text_one{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
/* 二行 */
.text_two{
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.clear{
	clear: both;
}


/* 头部 */
.top_box{
	width: 100%;
	height: 4rem;
	text-align: center;
	position: relative;
	display: none;
	/* border-bottom: 0.1rem solid #ccc; */
	box-shadow: 0rem 0.1rem 0.4rem #ccc;
}
.top_box a{
	display: block;
	width: 2rem;
	height: 2rem;
	position: absolute;
	top: 1rem;
	left: 1rem;
}
.top_box a img{
	display: block;
	width: 100%;
	height: 100%;
}
.top_box p{
	display: block;
	width: 100%;
	height: 4rem;
	line-height: 4.5rem;
	font-size: 1.5rem;
	color: #000000;
	font-weight: bold;
	text-align: center;
}



/* 底部 */
.footerbox{
    width: 100%;
    height: 6rem;
    background: #fff;
    position: fixed;
    left: 0;
    bottom: 0;
    border-top: 0.1rem solid #4e4e4e;
}

.footer_four{
    width: 25%;
    height: 6rem;
    float: left;
}
.iconfont{
    width: 100%;
    text-align: center;
    display: block;
    font-size: 2.2rem;
    line-height: 4rem;
    color: #4e4e4e;
    /* font-weight: bold; */
}
.footer_title{
    width: 100%;
    text-align: center;
    font-size: 1.2rem;
    line-height: 2rem;
    color: #4e4e4e;
    font-weight: bold;
}

.footer_four_act .iconfont{
    color: #D0021B;
}
.footer_four_act .footer_title{
    color: #D0021B;
}